Обновите свой торговый терминал

05 октября 2012

Обновите свой торговый терминалУважаемые клиенты!

Сообщаем вам, что 8 октября 2012 года поддержка торговых платформ MetaTrader 4 версии ниже 427 (Build 427) будет прекращена. Таким образом, торговля и получение обновлений на устаревших версиях будут недоступны.

Рекомендуем вам обновить свой торговый терминал до последней версии (Build 438) или скачать ее на нашем сайте.

Узнать версию MetaTrader 4 можно в меню «Справка» => «О программе».

Если у вас возник вопрос, пожалуйста, обращайтесь в службу поддержки клиентов или к своему персональному менеджеру.

С уважением,
команда «FreshForex»

Другие новости:

 

Все новости

Только авторизированные и зарегистрированные на форуме пользователи могут оставлять и просматривать комментарии
Ещё
Школа Торговли FreshForex
Close
Авторизация
В вашем браузере отключена поддержка cookie. При отключенной поддержке cookie в браузере у вас могут возникнуть проблемы с отображением Личного кабинета. Как включить (активировать) поддержку cookie.
© 2004—2018 FreshForex - брокер Forex
manager photo manager photo
ОНЛАЙН-ПОМОЩЬ
Будем рады ответить на Ваши вопросы

Написать

Позвонить

Получить бонус